@import "tailwindcss/base";
@import "tailwindcss/components";
<<<<<<< HEAD
@import "tailwindcss/utilities";
=======
@import "tailwindcss/utilities";

body {
    /* background: #111;
    width: 100%;
    margin: 64px auto;
    font-size: 16px; */
}
>>>>>>> 89d97e34651582341156b1d75d9907510887e023
